.box-wrapper {
	background-image: url(../images/aire/dot-h-grey.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding: 4px 0 4px 0;
	margin-bottom: 2px;
}
.box-wrapper-sx {
	float: left;
	width: 44px;
}
.homepage-new-two .box-wrapper-dx {
	float: left;
	width: 310px !important;
}
.box-wrapper-dx {
	float: left;
	width: 165px !important;
	width: 160px;
}
.box-wrapper-title {
	font-size: 1.1em;
	font-weight: normal;
	color: #2c6db7;
}
.appuntamenti-sx {
	float: left;
	width: 98px;
}
.appuntamenti-sx img {
	width: 90px;
}
.appuntamenti-date {
	color: #4e4e4e;
}
.appuntamenti-dx {
	float: left;
	width: 130px;
}

.homepage-new-two .appuntamenti-dx {
	float: left;
	width: 250px;
}

.appuntamento-dettaglio-body {
	color: #010101;
}
h2.apputnamenti-title, h2.apputnamenti-title a {
	font-size: 11px;
	color: #0e4d8e;
	text-transform: uppercase;
}
.box-portlet-title {
	background-image: url(../images/aire/box-portlet-title.jpg);
	background-repeat: no-repeat;
	padding: 10px 0 6px 20px;
	width: 210px;
	margin-bottom: 10px;
	color: #2c6db7;
	font-weight: bold;
	text-transform: uppercase;
}
.box-portlet-title-red {
	background-image: url(../images/aire/box-portlet-title-red.jpg);
	background-repeat: no-repeat;
	padding: 10px 0 6px 20px;
	width: 210px;
	margin-bottom: 10px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

.homepage-new-two .box-portlet-title, .homepage-new-two .box-portlet-title-red {
	width: 339px !important;
}

/* PORTLET - NEWS */
.page-title-green {
	font-size: 20px;
	color: #60b613;
	background-image: url(../images/aire/dot-h-grey.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding: 0 0 5px 0;
	margin: 0 0 3px 0;
}
.page-title-blue {
	font-size: 20px;
	color: #2153a4;
	background-image: url(../images/aire/dot-h-grey.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding: 0 0 5px 0;
	margin: 0 0 3px 0;
}
.news-image {
	float: left;
	width: 230px;
}
.news-image img {
	width: 220px;
}
.homepage-two .news-image {
	padding-right: 15px;
}

.homepage-new-one .news-image {
	float: left;
	width: 160px;
}

.homepage-new-one .news-image img{
	width: 150px;
}
.news-image-interno {
	float: left;
	width: 140px;
}
.news-areatematica {
	background-color: #E8E8E8;
	float: left;
	width: 100px;
	margin-right: 20px;
	padding: 10px;
	color: #2153a4;
}
.circolare-areatematica {
	background-color: #E8E8E8;
	padding: 5px 10px;
	color: #2153a4;
	margin-bottom: 5px;
}
.circolare-areatematica img {
	margin-right: 5px;
}
.news-wrapper {
	background-image: url(../images/aire/dot-h-grey.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding-bottom: 15px;
}
.homepage-new-one .news-content {
	float: left;
	width: 550px;
}
.news-content {
	float: left;
	width: 230px;
}
.news-content-interno {
	float: left;
	width: 590px;
	font-size: 12px;
}
.news-dettaglio-body ul, .appuntamento-dettaglio-body {
	margin-left: 13px;
}
.data-wrapper {
	float: left;
	width: 34px;
	/*height: 34px;*/
	margin-right: 10px;
	text-align: center;
	background-image: url(../images/aire/custom-portlet/data-icon.gif);
	background-repeat: no-repeat;
}
.appuntamento-info {
	color: #60b613;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
.icon-day {
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	margin-top: 2px;
}
.icon-month, .icon-year {
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
	margin-top: -2px;
	letter-spacing: -1px;
}
.news-content-wrapper {
	float: left;
	width: 540px;
}
.homepage-new-one .news-title {
	float: left;
}
.news-title {
	float: left;
	width: 185px;
}
.news-title-interno {
	float: left;
	width: 545px;
}
.news-title a {
	font-size: 15px;
	color: #2c6db7;
}
.news-title-interno a {
	font-size: 16px;
	color: #2c6db7;
}
.news-abstract {
	font-size: 10px;
	color: #6a6a6a;
}
.news-dettaglio-main-title {
	font-size: 20px;
	color: #2153a4;
	background-image: url(../images/aire/dot-h-grey.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding: 0 0 5px 0;
	margin: 0 0 3px 0;
}
.dettaglio-sx {
	float: left;
	width: 480px;
}
.dettaglio-dx {
	float: right;
	width: 230px;
	padding-top: 27px;
}
.news-dettaglio-header {
	padding: 21px 0 0 0;
}
.appuntamento-header {
	padding: 5px 0 22px 0;
	border-bottom: 2px solid #e8e8e8;
	margin-bottom: 22px;
}
.news-dettaglio-image {
	float: left;
	padding: 0 20px 20px 0;
}
.news-dettaglio-data {
	float: left;
}
.news-dettaglio-title {
	float: left;
	width: 435px;
	font-size: 18px;
	color: #2c6db7;
	margin-bottom: 15px;
}
.appuntamento-dettaglio-title {
	color: #2153a4;
	font-size: 30px;
}
.news-downloadpdf {
	display: block;
	font-weight: bold !important;
	background-image: url(../images/aire/download-pdf.jpg);
	background-repeat: no-repeat;
	padding: 14px 0 12px 50px;
	text-decoration: none !important;
}
.box-info {
	background-color: #e8e8e8;
	padding: 10px 10px 10px 20px;
	margin-top: 1px;
}
.box-portlet-object {
	margin-bottom: 20px;
	border-bottom: 3px solid #e8e8e8;
	overflow: hidden;
}
.box-oggetti {
	background-image: url(../images/aire/dot-h-grey.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin-bottom: 5px;
	padding-bottom: 2px;
}
.oggetto-icon {
	float: left;
	width: 25px;
}
.oggetto-title {
	float: left;
	width: 205px;
}
continua {
	margin-top: 10px;
}
.continua, .continua a {
	color: #2c6db7;
	text-align: right;
}

.flow-pagination {
	margin-top: 2px;
	background-color: #e8e8e8;
	padding: 15px 20px;
	text-align: right;
}
.page-active {
	font-weight: bold !important;
}
.view-all {
	text-align: right;
	border-bottom: 3px solid #ebebeb;
	padding: 2px 0;
	/*margin-bottom: 10px;*/
}
.comeraggiungere {
	display: block;
	background-image: url(../images/aire/custom-portlet/icon-car.gif);
	background-repeat: no-repeat;
	background-position: top left;
	padding: 5px 0 0 35px;
	font-weight: bold !important;
	color: #2153a4;
}
.didascalia {
	color: #2c6db7;
	margin-top: 5px;
	font-size: 10px;
}
.section-title {
	border-top: 3px solid #e8e8e8;
	padding-top: 20px;
	color: #2c6db7;
	font-size: 16px;
	margin: 20px 0 20px 0;
}
.fotogallery-inside {
	padding-top: 20px;
}
.fotogallery-inside img {
	border: 3px solid #e8e8e8;
}
.listatocubo {
	background-image: url(../images/aire/dot-h-grey.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin: 0 0 2px 0;
}
.listatocubo a {
	display: block;
	padding: 0 5px 5px 15px;
	background-image: url(../images/aire/dot-green.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;
	margin-bottom: 5px;
}
.listatocubo a:hover, .listatocubo a:focus {
	text-decoration: underline !important;
}
.listatored a {
	background-image: url(../images/aire/dot-red.gif);
	color: #2C6DB7 !important;
}
.listatocubo-title {
	color: #525252 !important;
	text-decoration: none !important;
}
.element-title-green a {
	color: #5fb613;
	font-size: 12px;
	text-transform: uppercase;
}
.protected {
	cursor: pointer;
}
.protected:hover {
	text-decoration: underline;
}
.protected-alert {
	display: none;
	z-index: 1000000000000;
	position: absolute;
	width: 289px;
	height: 143px;
	background-image: url(../images/aire/back-protected.png);
	background-repeat: no-repeat;
	background-position: top center;
	text-align: center;
	color: #fff;
}
.protected-title {
	font-weight: bold;
	padding-top: 20px;
	font-size: 15px;
}
.protected-description {
	padding: 10px 20px 0 20px;
}
.protected-title-detail {
	font-size: 20px;
	color: #2153a4;
	background-image: url(../images/aire/dot-h-grey.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding: 0 0 5px 0;
	margin: 0 0 3px 0;
}
.protected-description-detail {
	margin-top: 40px;
	font-size: 15px;
	padding: 35px 0 30px 75px;
	background-image: url(../images/aire/lock.png);
	background-position: top left;
	background-repeat: no-repeat;
}
.protected-ok {
	margin-top: 20px;
	cursor: pointer;
}
.banner {
	text-align: center;
}
#col-left .banner img{
		width: 195px !important;
		max-width: 195px !important;
}

.miss-date {
	margin-left: 45px;
}
.news-no-category {
	width: 675px !important;
	/*width: 720px !important;*/
}
.multimedia {
	background-image: url(../images/aire/dot-h-grey.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}
.multimedia-interno {
	margin-top: 20px;
	padding-top: 20px;
	background-image: url(../images/aire/dot-h-grey.gif);
	background-position: top;
	background-repeat: repeat-x;
}

.multimedia-title {
	margin: 5px 0 2px 0;
}
.multimedia-title a {
	font-size: 13px;
	/*color: #000;*/
	color: #0e4d8e;
}
#box-subscribe-content {
	position: absolute;
	top: -500px;
}
.box-subscribe-wrapper {
	background-image: url(../images/aire/back-subscribe.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: #102976;
	padding-bottom: 10px;
}
.box-subscribe-wrapper-title {
	border-bottom: 1px solid #fff;
	margin-bottom: 5px;
	padding: 5px 0 0 20px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}
.box-subscribe-wrapper form {
	margin: 0 20px 5px 20px !important;
	background-color: transparent !important;
	padding: 0 !important;
}
.box-subscribe-wrapper label {
	color: #fff;
	display: block;
	font-size: 10px;
}
.box-subscribe-wrapper input {
	width: 178px !important;
	margin: 2px 0 0 0 !important;
}
.box-subscribe-submit {
	float: right !important;
	color: #2153a4 !important;
	font-size: 10px;
	padding: 2px 5px !important;
	margin: auto !important;
}
.box-subscribe-success {
	margin: 10px 20px;
	color: #fff;
}
.box-subscribe-error {
	margin: 10px 20px;
	color: #fff;
}
.box-subscribe-title {
	color: #fff;
	border-bottom: 1px solid #fff;
	font-weight: bold;
	margin: 0 20px 10px 20px;
}
.box-subscribe-description {
	color: #fff;
	font-size: 10px;
	margin: 0 20px 10px 20px;
}
.box-subscribe-description a{
	color: #60B613;
	font-weight: bold;
	text-decoration: underline;
}
.box-subscribe-footer {
	color: #fff;
	font-size: 10px;
	margin: 10px 20px;
}
.box-subscribe-footer a {
	color: #99cc33;
	font-weight: bold;
	text-decoration: underline;
}
.numero-circolare {
	color: #000;
	font-weight: bold;
}
.news-title-wrapper {
	float: left;
	width: 90%;
}
.news-title-wrapper-corto {
	width: 300px;
}
.calendar-pid-title {
	color: #2c6db7 !important;
	font-size: 14px;
	font-weight: bold !important;
	margin-bottom: 5px;
	display: block;
}
.calendar-pid-info {
	color: #60b613;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
}
.rassegnastampa-wrapper {
	background-image: url(../images/aire/dot-h-grey.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.rassegnastampa-sx {
	float: left;
	width: 200px;
	padding: 20px;
	margin: 20px 20px 20px 0;
	background-color: #fafafa;
}
.rassegnastampa-dx {
	float: left;
	width: 470px;
	margin: 20px 0;
}
.rassegnastampa-dx-home {
	float: left;
	width: 185px;
}
.rs_scroll {
	background-image: url(../images/aire/back_scroll.jpg);
	background-repeat: no-repeat;
	width: 220px;
	height: 162px;
	padding: 20px 0 0 30px;
}
.rs_year {
	width: 100px;
	padding-right: 10px;
	float: left;
}
.rs_month {
	width: 90px;
	float: left;
}
.rs_year div, .rs_month div {
	font-family: arial,verdana,sans-serif;
	color: #666;
	font-size: 14px;
	font-weight: bold;
	width: 95px;
	height: 20px;
	padding: 2px 0 0 0;
	text-align: center;
	cursor: move !important;
}
.rs_year select {
	width: 90px;
	margin-bottom: 10px;
}
.rs_select {
	margin-top: 10px;
	padding-left: 20px;
}
.single_month {
	display: block;
	margin-bottom: 5px;
	font-size: 13px;
}
.single_month:hover, .single_month:focus {
	text-decoration: none;
	color: #000;
}
.rassegna-title {
	font-size: 12px;
}
.progettoincorso {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #60b613;
}
.business-image {
	margin-bottom: 10px;
}
#view-search {
	margin: 2px 0 20px 0;
	padding: 20px;
	background-color: #FAFAFA;
}
#view-search input[type="text"], #view-search select, .account-preferences input {
	width: 250px;
	margin-left: 5px;
}
.account-preferences table td {
	padding: 0 0 10px 0;
}
.view-search-result-img {
	float: left;
	width: 140px;
}
.account-submit {
	padding: 5px 10px;
}
.view-search-result-wrapper {
	margin-top: 10px;
	background-image: url(../images/aire/dot-h-grey.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding-bottom: 10px;
}
.view-search-result-item {
	float: left;
	width: 585px;
}
.view-search-result-title {
	font-size: 16px;
	color: #2c6db7;
}
.user-preferences, .account-preferences {
	background-color: #fafafa;
	background-image: url(../images/aire/dot-h-grey.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	padding: 15px;
	margin: 2px 0 20px 0;
}
.single-preference {
	font-weight: bold;
	font-size: 12px;
}
.edit-preference a {
	float: right;
}
.action-preference input {
	float: left;
	width: 100px !important;
	margin-right: 5px;
}
.check-preference input {
	margin-right: 5px;
}
table.programma td {
	text-align: left;
	vertical-align: top;
}
.programma-hour {
	background-image: url(../images/aire/programma-hour.gif);
	background-position: top left;
	background-repeat: no-repeat;
	color: #fff;
	padding-left: 5px;
	width: 55px;
}
.programma-title {
	color: #000;
	margin-bottom: 2px;
	font-weight: bold;
}
.programma-description {
	padding: 0 0 20px 0;
}
.filtro-circolari {
	width: 100%;
}
.filtro-circolari td {
	padding: 0 5px;
}
.filter {
	padding: 10px;
	background-color: #f7f7f7;
	margin-bottom: 40px;
}
.filter-description {
	width: 60px;
}
.onlydate {
	width: 685px !important;
}
.stampa {
	margin: 10px 0;
}
.stampa a {
	display: block;
	background-image: url(../images/aire/back-stampa.gif);
	background-repeat: no-repeat;
	background-position: top left;
	padding: 11px 0 11px 55px;
	font-weight: bold;
	text-decoration: none;
}
.pwd-cell {
	padding: 0 0 0 6px !important;
}
.remember-cell {
	padding-top: 5px !important;
}
.tabella-riga-col, .tabella-riga, .tabella-col {
	border-spacing: 2px;
	width: 100% !important;
}
.tabella-riga-col td, .tabella-riga td, .tabella-col td {
	border: 1px solid #94CE25;
	width: auto !important;
}
.stile-col {
	background-color: #94ce25;
	color: #fff;
	text-align: center;
	font-weight: bold;
}
.stile-row {
	background-color: #2153A4;
	color: #fff;
	text-align: center;
	font-weight: bold;
}
.tabella {
	border: 1px solid #94CE25;
	border-collapse: collapse;
}
.stile-bordato {
	border: 1px solid #94CE25;
	padding: 5px;
}
.stile-bordato strong {
	color: #2c6db7;
}
.logo-convenzione {
	margin-top: 20px;
}

/*PORTLET LOGIN HEADER*/
.header-login-access{
	font-family: Arial, Verdana;
	background-color: #a3d544;
	background-image: none;
	color: #fff;
	border: 1px solid #aeaeae;
	font-size: 12px;
	text-transform: uppercase;
	width: auto !important;
	padding: 3px 10px;
	color: #fff !important;
	font-weight: bold !important;
}
#login.new-login{
    text-align: right;
    width: 65px;
}

/*PORTLET LOGIN PAGE*/
.forgot-pwd, .forgot-pwd:hover{color:#777 !important;}
.login-form-page label{
	width:90px;
	display:block;
	float:left;
}
.login-form-page label.remember{
	width:160px;
}
.login-form-page input[type="text"], .login-form-page input[type="password"]{
	margin: 0 0 10px 0;
}
.login-form-page input[type="checkbox"]{
	width: auto;
	margin: 0 0 20px;
}
.login-form-page input[type="submit"]{
	margin: 0 0 5px 0;
	cursor: pointer;
	padding: 5px 10px;
}
.already-logged{
	padding: 10px 0;
	font-size: 14px;
}
